blk_queue_issue_flush_fn
Prev | Chapter 19. Block Devices | Next

## Name

blk_queue_issue_flush_fn — set function for issuing a flush

## Synopsis

`void blk_queue_issue_flush_fn (` | struct request_queue * | q,
| issue_flush_fn * | iff`)`;

## Arguments

`q`

  the request queue

`iff`

  the function to be called issuing the flush

## Description

If a driver supports issuing a flush command, the support is notified to the block layer by defining it through this call.

Prev | Up | Next
blk_queue_ordered | Home | blk_queue_bounce_limit